/*# 01 TYPOGRAPHY / body #*/
html, body {
	font-family: "museo-sans",sans-serif;
	background-color:white;
	/*font-family: Arial, Helvetica, sans-serif;*/
	background-color:white;
	font-size:16px;
	font-weight:300;
	color:#000;
	text-align:left;
	line-height:1.4em;
	letter-spacing:0px;
	-webkit-font-smoothing: antialiased;
	}
::-moz-selection {
    background: #009ca7;
    text-shadow: none;
	color:white;
}

::selection {
    background: #009ca7;
    text-shadow: none;
	color:white;
}

/*# 01 TYPOGRAPHY / h1 #*/

h1 {

    line-height: 1.4;
}

#content h1 {
	color: #a50d53;
	font-family: "museo",serif;
	font-size: 24px !important;
	font-weight: 500;
	font-style: normal;
	line-height: 1.25em;
	letter-spacing: 0px;
	margin-bottom:0px; /* Space between the heading and the paragraph */
	text-transform: none;
	text-align:left;
	}

#content h1 .parent-title {
	color: #0099a8;
}

/*# 01 TYPOGRAPHY / h2 #*/

h2 {
	font-family: "museo",serif;
	color:#0099a8;
	font-size: 18px !important;
	font-style: normal;
	font-weight:500;
	line-height: 1.25em;
	letter-spacing: 0px;
	margin-bottom:0px; /* Space between the heading and the paragraph */
	text-transform: none;
	}
/*# 01 TYPOGRAPHY / h3 #*/

h3 {
	font-family: "museo-sans",sans-serif;
	color:#0099a8;
	font-size: 15px !important;
	font-style: normal;
	font-weight:500;
	line-height: 1.25em;
	letter-spacing: 0px;
	margin-bottom:0px !important;
	text-transform: none;
	}
/*h3 + p {
	margin-top:0px;
	}*/

/*# 01 TYPOGRAPHY / h4 #*/

h4 {
	font-family: "museo-sans",sans-serif;
	color:#000;
	font-size: 17px !important;
	font-style: normal;
	font-weight:300;
	line-height: 1.25em;
	letter-spacing: 0px;
	margin-bottom:0px !important;
	text-transform: none;
	text-align:center;
	}

/*# 01 TYPOGRAPHY / Links #*/
a:link,
a:visited {
	color:#a50d53;
	text-decoration:none;
	}
a:hover,
a:active {
	color:#009ca7;
	text-decoration:none;
	}
/*# 01 LAYOUT / 01: Header / Background Color #*/
header#header {
	background: #0099a8;
	color: rgba(0, 142, 170, 0.90);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	position: fixed;
    top: 0;
    width: 100%;
	*position:relative !important;
	*height:57px !important;
	*background-color: #0099a8;
}

/*# 01 LAYOUT / 02: Header / Nav #*/
header#header nav {
		line-height:4em;
		font-style:normal;
		}
	header#header nav li a {
		font-family: "museo",serif;
		font-size:16px;
		font-weight:500;
		color:white;
		text-transform:none;
		}
	header#header nav li a:hover {
		color:#000;
		text-decoration:none;
				}

/*# 01 LAYOUT / 03: Header / Mobile Nav - MENU #*/
a.toggleMenu:link,
a.toggleMenu:visited {
	color: #fff !important;
	text-transform: uppercase;
}
a.toggleMenu:hover,
a.toggleMenu:active {
	color:#197d65;
	text-decoration:none;
	}
/*# 01 LAYOUT / 01: Content #*/

/*# 01 LAYOUT / 01: Content / News #*/
div.news-post h2 {
	margin-bottom:0px;
	}
div.news-post p {
	margin:0px;
	}
/*# 01 LAYOUT / 01: Footer #*/
footer h2 {
	color:white;
	font-family: "museo",serif;
	font-size:24px !important;
	font-weight:500;
	font-style: normal;
	line-height: 1.25em;
	letter-spacing: 0px;
	margin-bottom:0px; /* Space between the heading and the paragraph */
	text-transform: none;
	text-align:center;
	}
footer p {
	color:#282828;
	}
#footerdetails {
	color:#e5e5e5;
	font-family: "museo",serif;
	font-size:13px;
	text-align:center;
	font-weight:500 !important;
	}
#footerdetails a.link:link, #footerdetails a.link:visited {
	color: #eee;
}
#footerdetails a.link:hover, #footerdetails a.link:active {
	color: #fff;
	text-decoration: underline;
}


/* form styling */
input:invalid, textarea:invalid {
    background-color: #fff;
}

.bs-wizard > .bs-wizard-step.completed > .bs-wizard-dot, .bs-wizard > .bs-wizard-step.current > .bs-wizard-dot {
	background: #0C93AE;
}

.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
    font-size: 16px;
    margin-bottom: 5px;
    color: #0099a8;
    font-family: "museo-sans",sans-serif;
}

.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
	background: #26BAD8;
}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {
	background: #26BAD8;
}

label {
	color: #3A3A3A;
}

textarea:invalid, textarea, .option-left {
	margin: 10px 0 !important;
}

.fieldgroup-field {
	margin-bottom: 5px;
}

#BusinessReportMultiForm_Form_action_prev, #BusinessReportMultiForm_Form_action_next, #InternReportMultiForm_Form_action_prev, #InternReportMultiForm_Form_action_next {
	float: none;
}

#BusinessReportMultiForm_Form .Actions, #InternReportMultiForm_Form .Actions {
	text-align: right;
	padding-right: 10px;
}

.ui-widget {
	background: #0099a8;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.ui-datepicker {
	padding: 0;
}

.ui-datepicker-header {
	border: none;
	background: transparent;
	font-weight: normal;
	font-size: 15px;
}

.ui-datepicker-header .ui-state-hover {
	background: transparent;
	border-color: transparent;
	cursor: pointer;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.ui-datepicker .ui-datepicker-title {
	margin-top: .4em;
	margin-bottom: .3em;
	color: #e9f0f4;
}

.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover,
.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-prev {
	top: .9em;
	border:none;
}

.ui-datepicker .ui-datepicker-prev-hover {
	left: 2px;
}

.ui-datepicker .ui-datepicker-next-hover {
	right: 2px;
}

.ui-datepicker .ui-datepicker-next span,
.ui-datepicker .ui-datepicker-prev span {
	background-image: url(images/ui-icons_ffffff_256x240.png);
	background-position: -32px 0;
	margin-top: 0;
	top: 0;
	font-weight: normal;
}

.ui-datepicker .ui-datepicker-prev span {
	background-position: -96px 0;
}

.ui-datepicker table {
	margin: 0;
}

.ui-datepicker th {
	padding: 1em 0;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	border: none;
	border-top: 1px solid #006E84;
}

.ui-datepicker td {
	background: #26BAD8;
	border: none;
	padding: 0;
}

#ui-datepicker-div td .ui-state-default {
	background: transparent;
	border: none;
	text-align: center;
	padding: .5em;
	margin: 0;
	font-weight: normal;
	color: #efefef;
	font-size: 16px;
}

#ui-datepicker-div .ui-state-disabled  {
	opacity: 1;
}

#ui-datepicker-div .ui-state-disabled .ui-state-default {
	color: rgba(255,255,255,0.4);
}

#ui-datepicker-div td .ui-state-active,
#ui-datepicker-div td .ui-state-hover {
	background: #2e3641;
}

.message.errors.required, .message.validation, .message.bad {
	font-weight: 500;
    font-size: 14px;
    font-style: normal;
    color: #a50d53;
}

#BusinessReportMultiForm_Form_action_finish, #InternReportMultiForm_Form_action_finish  {
	margin-left: 5px;
}

.report-form h2 {
	color: #0099a8;
    font-size: 18px !important;
}

a.member-btn {
	background-color: #a50d53;
    padding: 15px;
    font-family: "museo-sans",sans-serif;
    color: #fff;
    clear: both;
    float: left;
    margin-bottom: 10px;
}

a.member-btn:hover {
	background-color: #0099a8;
}

.member-img {
	width: 25px;
	margin-right: 10px;
}

#MemberLoginForm_MemberLoginForm_action_dologin {
	margin-right: 50px;
	margin-top: 0;
}

#Form_ProfileForm_action_save {
	margin-right: 50px;
	margin-top: 0;
}

.left-2thirds {
	width: 70%;
	display: inline-block;
	float: left;
}

.register-section {
	padding-right: 40px;
    padding-top: 10px;
}

.right-third {
	width: 30%;
	display: inline-block;
}

#MemberLoginForm_MemberLoginForm_action_dologin {
	float: left;
	margin-top: 10px;
}

#Form_RegisterForm_action_register {
	float: left;
}

span.filter {
    margin-right: 20px;
}

.filter-background {
	background-color: #f3f3f3;
	padding: 10px;
	margin-top: 10px;
}

.callToAction-wrapper {
	background-color: #0099a8;
	padding: 30px 0;
}

.callToAction-wrapper .callToAction, .callToAction-wrapper .callToAction a {
	color: #fff;
	font-size: 24px;
	text-align: center;
}

.callToAction-wrapper .callToAction a:hover {
	color: #a50d53;
}

.form-seperator {
	border-top: 2px solid #a50d53;
    margin-bottom: 0;
    margin-top: 45px;
}

/*  Header Call to Action - Remove after speed interview event */
#header .callToAction-wrapper .callToAction, #header .callToAction-wrapper .callToAction a {
    color: #fff;
    font-size: 20px;
    text-align: center;
}
#header .callToAction-wrapper {
    padding: 18px 0;
}
.callToAction-wrapper {
    background-color: #01799a;
}
#slider {
    margin-top: 100px;
}

@media(max-width: 1100px) {
	span.filter {
	    display: block;
	}
}

@media(max-width: 768px) {
	.right-third, .left-2thirds {
		width: 100%;
	}

	.right-third {
		margin-top: 20px;
	}
}

label[for=BusinessReportMultiForm_Form_InternEmployed] {
    margin-right: 10px;
}
